Package twisted :: Package web :: Module html |
[show private | hide private]
[frames | no frames]

## Module twisted.web.html

I hold HTML generation helpers.

Function Summary
| `linkList(lst)`
| ``output`(func, *args, **kw)` output(func, *args, **kw) -> html string Either return the result of a function (which presumably returns an HTML-legal string) or an HTMLized traceback describing why that function didn't run.
| ``PRE`(text)` Wrap <pre> tags around some text and escape it with web.escape.
| `UL(lst)`

Function Details

### output(func, *args, **kw) output(func, *args, **kw) -> html string Either return the result of a function (which presumably returns an HTML-legal string) or an HTMLized traceback describing why that function didn't run.

### PRE(text) Wrap <pre> tags around some text and escape it with web.escape.

Generated by Epydoc 1.1 on Thu May 8 13:16:57 2003 | http://epydoc.sf.net